Bug 26806 - Make all vv supporting HALs respect channel configurability
Make all vv supporting HALs respect channel configurability
Status: CLOSED WONTFIX
Product: eCos
Classification: Retired
Component: HAL (Show other bugs)
CVS
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: ecc-bugs-int
ecc-bugs-int
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-09 04:29 EST by Jesper Skov
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 11:58:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesper Skov 2001-02-09 04:29:56 EST
Need to add

 active_if        CYGPRI_HAL_VIRTUAL_VECTOR_DEBUG_CHANNEL_CONFIGURABLE
 active_if        CYGPRI_HAL_VIRTUAL_VECTOR_CONSOLE_CHANNEL_CONFIGURABLE

to missing HALs.
Comment 1 Alex Schuilenburg 2003-06-20 11:58:37 EDT
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=26806

Note You need to log in before you can comment on or make changes to this bug.